using Pms.EventLibrary.TaskEvent;
using Pms.EventLibrary.TaskEventArgs;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Pms.UserEvent.TaskBookEvent
{
    public class Behavior_60012 : BaseTaskBookEvent
    {
        public Behavior_60012() : base(60012)
        { }
        protected override void TaskBookCreate(object sender, P_TaskBookCreateEventArgs e)
        {

        }

        protected override void TaskBookStarted(object sender, P_TaskBookExecuteEventArgs e) { }

        protected override void TaskBookExecuting(object sender, P_TaskBookExecuteEventArgs e) { }

        protected override void TaskBookFinished(object sender, P_TaskBookExecuteEventArgs e) { }

        protected override void TaskBookChanged(object sender, P_TaskBookExecuteEventArgs e) { }
    }
}
